$contentBackground: #fff;
$font-stack: Helvetica, sans-serif;
$primary-color: #333;
$backgroundImage: url(../img/m-h-day.jpg);
$fontAll: "Hind";
$fontColor: black;
$a: white;
$gradient: linear-gradient(to left, blue, green);
$fontFamily:"Source Sans Pro";
$header_line-height: 500px;
$header_opacity: 30%;
$afterColor: #2aabd2;
$color: green;
$fs: 12px;
$round: 2px;
